form {
    padding-bottom: 20px;
    margin-bottom: 20px;
    .form-controls {
        display: flex;
        align-items: center;
    }
}

textarea {
    width: 100%;
    font-size: 24px;
    padding: 30px 27px;
    margin-bottom: 20px;
    border-radius: 14px;
    border: 1px solid #fff;
    border-bottom: 1px solid #ebeef0;
}

select {
    width: 100%;
    max-width: 348px;
    min-height: 46px;
    padding: 16px 20px;
    font-size: 16px;
    border: 1px solid #fff;
    border-radius: 34px;
    line-height: 20px;
    outline: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%1%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E"),
        linear-gradient(to bottom, #f8f8f8 0%, #f6f6f6 100%);
    background-repeat: no-repeat, repeat;
    /* arrow icon position (1em from the right, 50% vertical) , then gradient position*/
    background-position: right 0.7em top 50%, 0 0;
    /* icon size, then gradient */
    background-size: 0.65em auto, 100%;
    &:hover {
        cursor: pointer;
    }
    &:focus {
        cursor: pointer;
        outline: none;
    }
    option {
        font-weight: 400;
    }
}
